/*---基本設定----------------------------------------------------------------*/
/*カテゴリタイトル*/
h2.contact{
 background: url(../img/title/categories_contact.jpg) no-repeat;
 width: 950px;
 height: 100px;
 display: block;
 text-indent: -9999px;
 margin: 0;
 }

/*お問合せ
*******************************************************************************************************/
#contact #bodyRight .caution{
 width: 600px;
 margin: 0 auto;
 font-size: 80%;
 line-height: 1.5;
 }

/*
#contact #bodyRight table{
 width: 600px;
 margin: 0 auto 0 auto;
 border-spacing: 1px;
 background-color: #DFDFDF;
}

#contact #bodyRight th{
 padding: 3px;
 font-size: 13px;
 line-height: 1.5;
 background-color: #F2F2F2;
 width: 150px;
}

#contact #bodyRight td{
 padding: 3px;
 font-size: 13px;
 line-height: 1.5;
 background-color: #FFFFFF;
}

#contact #bodyRight td.title{
 padding: 3px;
 font-size: 13px;
 line-height: 1.5;
 background-color: #F2F2F2;
 font-weight: bold;
 text-align: center;
}

#contact #bodyRight td.desc{
 padding: 3px;
 font-size: 13px;
 line-height: 1.5;
 background-color: #FFFFFF;
}
*/